RubyGems Navigation menu

uw-fluent-plugin-throttle 0.0.4.pre.dev

Fluentd filter for throttling logs based on a configurable key.

Versions:

  1. 0.0.4.pre.dev - November 26, 2018 (14 KB)

Runtime Dependencies (1):

  • fluentd ~> 1.1
  • Development Dependencies (8):

    Owners:

    Authors:

    • François-Xavier Bourlet, UtilityWarehouse

    SHA 256 checksum:

    16a46fa0ec522cf75429699aea9dd54b532bb0033896abc70cfe0daf29871665

    Total downloads 649

    For this version 649

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: